.bild		{
		max-width: 20%;
		height: auto;
		}

.flex		{
		display: flex;
		justify-content: center;
		align-items: center;
		}

body		{
		background-color: #4b573d;
		}

/* Link Formatierung */

/* Farbe */

a.one:link 	{ 
      		color: #cdac61;
      		}

a.one:visited 	{ 
      		color: #bb9877;
      		}
      
a.one:hover 	{ 
      		color: #5a0504;
      		}